Comments

129 Comments

@zbyszek

COPASI-4.16-0.17.20150817git3bc4e9.fc23 is an old build.

Don't push to stable.

karma

Works.

karma

Please, push to stable.

Sorry, to install the COPASI GUI:

su -c 'dnf --enablerepo=updates-testing install COPASI-gui'

Hi,

i think that you mean how to install the COPASI GUI, so

su -c 'dnf --enablerepo=updates-testing install COPASI'

To list all available (installed and not) COPASI packages, run

dnf list all --enablerepo=updates-testing | grep COPASI

karma

It's okay.